Package Details: ideviceinstaller-git 1.1.0.r13.g442f670-1

Git Clone URL: https://aur.archlinux.org/ideviceinstaller-git.git (read-only, click to copy)
Package Base: ideviceinstaller-git
Description: Manage Applications of an iPhone or iPod Touch
Upstream URL: http://www.libimobiledevice.org/
Licenses: GPL
Groups: system
Provides: ideviceinstaller
Submitter: None
Maintainer: biloky
Last Packager: biloky
Votes: 30
Popularity: 0.000293
First Submitted: 2010-03-25 17:06
Last Updated: 2016-12-15 06:51

Latest Comments

1 2 3 Next › Last »

scan commented on 2020-06-10 15:23

configure: error: Package requirements (libimobiledevice-1.0 >= 1.3.0) were not met:

Package dependency requirement 'libimobiledevice-1.0 >= 1.3.0' could not be satisfied. Package 'libimobiledevice-1.0' has version '1.2.1', required version is '>= 1.3.0'

intelfx commented on 2017-01-09 23:58

Also, probably it would be better to fetch from the main repo URL at "git+https://git.libimobiledevice.org/ideviceinstaller.git".

intelfx commented on 2017-01-09 23:57

This package, being a -git version, should probably depend on usbmuxd-git and libimobiledevice-git.

Anonymous comment on 2016-12-15 03:56

Cloning into bare repository '/tmp/yaourt-tmp/aur-ideviceinstaller-git/ideviceinstaller'...
fatal: unable to connect to git.sukimashita.com:

ferrvittorio commented on 2016-07-08 16:43

Hi,
I get a package conflict between libplist-git and libplist

errore: sono stati rilevati dei conflitti irrisolvibili tra i pacchetti
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: libplist-git e libplist vanno in conflitto

And I do not want to break things :)

Thanks

Citral commented on 2015-05-21 12:52

Remove -Werror and it will compile fine.

jpaechnatz commented on 2013-08-01 05:26

and tried it manually with makepkg -sc

jpaechnatz commented on 2013-08-01 05:26

still the same error, even disabling ccache does not work.

Anonymous comment on 2013-07-29 17:10

@biloky
Thanks for the fast response!

@jpaechnatz
I'm installing with pacaur and it works for me now?

jpaechnatz commented on 2013-07-29 13:55

still the same error?

make all-recursive
make[1]: Entering directory `/tmp/yaourt-tmp-joh/aur-ideviceinstaller-git/src/ideviceinstaller'
Making all in src
make[2]: Entering directory `/tmp/yaourt-tmp-joh/aur-ideviceinstaller-git/src/ideviceinstaller/src'
CC ideviceinstaller-ideviceinstaller.o
ideviceinstaller.c: In Funktion »main«:
ideviceinstaller.c:795:12: Fehler: Der Rückgabewert von »asprintf«, der mit dem Attribut warn_unused_result deklariert wurde, wird ignoriert [-Werror=unused-result]
asprintf(&pkgname, "%s/%s", PKG_PATH, basename(appid));
^
cc1: Alle Warnungen werden als Fehler behandelt
make[2]: *** [ideviceinstaller-ideviceinstaller.o] Fehler 1
make[2]: Leaving directory `/tmp/yaourt-tmp-joh/aur-ideviceinstaller-git/src/ideviceinstaller/src'
make[1]: *** [all-recursive] Fehler 1
make[1]: Leaving directory `/tmp/yaourt-tmp-joh/aur-ideviceinstaller-git/src/ideviceinstaller'
make: *** [all] Fehler 2